server: localhost
#port: 9876
#server: 10.199.10.10
port: 9999

#spring:
#    cloud:
#        config:
#            profile: test
#            label: feature-20180424
#            discovery: 
#                enabled: true
#                serviceId: cap-config
#            failFast: true

eureka:
    client:
        serviceUrl:
            defaultZone: http://${server}:${port}/eureka